a:link {
	letter-spacing:normal;
	text-decoration:underline;
	color:#0f00ff;
}
a:visited {
	color:#820080;
	text-decoration:none;
}
a:hover {
	color:#fd00ff;
	text-decoration:underline;
}
h3 {
	font-family:'Trebuchet MS', Sans-Serif;
	letter-spacing:normal;
	margin-bottom:2px;
	font-size:17px;
}
#swingermomvdw {
	background:rgba(255, 255, 253, 0.97);
	font-weight:normal;
	right:0px;
	bottom:0px;
	visibility:hidden;
	left:0px;
	position:fixed;
	letter-spacing:normal;
	top:0px;
	border-style:none;
}
#nudegirljz {
	margin:78px auto;
	border:1px solid ##fd00ff;
	background:#001000;
	border-radius:19px;
	padding:6px;
	width:52%;
}

@media (min-width: 768px) {
body {
	font-size:17px;
}

.sexygirlswhi {
	font-size:14px;
}
}
body {
	border-style:none;
	height:100%;
	font-weight:normal;
	width:100%;
	font-family:'Trebuchet MS', Sans-Serif;
	letter-spacing:normal;
}
h4 {
	font-size:16px;
	font-family:Verdana, Arial, Helvetica, Sans-Serif;
}
* {
	padding:0px;
	margin:0px;
}
ul li {
	vertical-align:middle;
}
.nakedgirlszy {
	-moz-box-shadow:rgba(202,208,191,1) 0 5px 16px;
	-webkit-box-shadow:rgba(195,196,208,1) 0 5px 18px;
	-webkit-border-radius:11px;
	-khtml-border-radius:11px;
	-khtml-box-shadow:rgba(194,198,194,1) 0 4px 16px;
	border-radius:5px;
	-moz-border-radius:13px;
	margin:0 auto;
	box-shadow:rgba(197,210,192,1) 0 3px 17px;
}
.bizarrefuckingql {
	width: auto;
	margin: 0.349em 0.272em;
	height: auto;
	max-width: 95%;
	clear: both;
	float: none;
}
.sexygirlswhi {
	margin-left:11px;
	display:block;
	color:#040f0a;
}
h1 {
	margin-top:15px;
	font-size:23px;
	letter-spacing:normal;
	margin-bottom:24px;
	font-family:'Trebuchet MS', Sans-Serif;
}
h2 {
	font-family:Verdana, Arial, Helvetica, Sans-Serif;
	letter-spacing:normal;
	font-size:19px;
	margin:0;
}
@media (max-width: 767px) {
body {
	font-size:61%;
	line-height:288%;
}

.sexygirlswhi {
	font-size:59%;
}
}
